
Grupo 2 A 2022 - Support #1792

Feature # 1897 (Resolved): Armado del robot

Armar torreta del robot

09/05/2022 09:52 AM - karen correa

Status: Resolved Start date: 08/30/2022

Priority: Normal Due date: 10/07/2022

Assignee: jhosep marca % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

Armado de la torreta que disparará.

History

#1 - 09/05/2022 09:52 AM - karen correa

- Status changed from New to Resolved

#2 - 09/07/2022 11:18 PM - karen correa

- Due date changed from 09/02/2022 to 09/16/2022

- Estimated time changed from 12.00 to 8.00

- Parent task set to #1897

#3 - 09/19/2022 02:23 PM - karen correa

- Tracker changed from Feature to Support

#4 - 09/19/2022 02:28 PM - karen correa

- % Done changed from 50 to 80

#5 - 09/29/2022 08:31 AM - karen correa

- Due date changed from 09/15/2022 to 10/07/2022

#6 - 10/11/2022 09:14 AM - karen correa

- % Done changed from 80 to 100

- Estimated time changed from 8.00 to 10.00
